.headerBannerMobile {
  text-align: center;
  background: linear-gradient(
    to top,
    rgba(14, 8, 8, 0),
    rgba(14, 8, 8, 0.8) 5%,
    rgba(14, 8, 8, 1) 10%,
    rgba(14, 8, 8, 1) 30%,
    rgba(14, 8, 8, 1) 50%,
    rgba(14, 8, 8, 1) 70%,
    rgba(14, 8, 8, 1) 90%
  );
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 300px;
  z-index: 1000;
  justify-content: center;
  align-items: center;
  display: flex;
  flex-direction: column;
}

.headerBannerMobile.collapsed {
  height: 110px;
  overflow: hidden;
  transition: height 0.3s;
}

.headerBannerMobile.collapsed .headerTextMobile,
.headerBannerMobile.collapsed .headerSubTextMobile {
  display: none;
}

.sunoButtonMobile {
  cursor: pointer;
  transition: opacity 0.3s ease;
  margin-bottom: 15px;
}

.sunoButtonMobile img {
  height: auto;
  width: 100px;
  margin-left: -5px;
  margin-right: -5px;
  margin-bottom: -5px;
}

.sunoButtonMobile:hover {
  opacity: 0.8;
}

.headerTextMobile {
  font-size: 28px;
  margin-bottom: 1rem;
  font-family: "PP Editorial New";
  font-weight: 200;
  color: #ffffff;
  margin-left: 20px;
  margin-right: 20px;
}

.headerSubTextMobile {
  font-size: 16px;
  margin-bottom: 0.5rem;
  font-family: "PP Neue Montreal";
  font-weight: 300;
  color: rgba(255, 255, 255, 0.4);
  margin-left: 20px;
  margin-right: 20px;
}

@keyframes moveGradient {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}

.linkButtonMobile {
  background-color: #252020;
  color: #ffffff;
  border-radius: 26px;
  font-family: "PP Neue Montreal";
  font-weight: 400;
  font-size: 16px;
  padding: 10px;
  margin-top: 10px;
  max-width: 302px;
  width: 302px;
  text-align: center;
  cursor: pointer;
  z-index: 9999;
  animation: moveGradient 3s linear infinite;
}

.currentlyListeningMobile {
  font-size: 12px;
  margin-bottom: 0.5rem;
  margin-top: 12px;
  font-family: "Input Sans";
  font-weight: 300;
  color: #ffffff;
}

@keyframes moveGradient {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}

.highlightMobile {
  background: linear-gradient(86deg, #da214a 7.36%, #8936f0 94.67%);
  background-size: 200% 200%;
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent;
  display: inline;
  animation: moveGradient 3s linear infinite;
}
